Skip to main content
`Ctrl`+`K`

# PetscLCM

Returns the least common multiple of two integers

## Synopsis

    static inline PetscInt PetscLCM(PetscInt a, PetscInt b)

Not Collective

## Input Parameters

- a - first number

- b - second number

## See Also

`PetscGCD()`

## Level

advanced

## Location

include/petscmath.h

Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages